@import url('styles'); 

.section-modal-container { 
   display: flex; 
   flex-direction: column; 
   gap: 12px; 
} 

.section-modal__section-container { 
}
.section-modal__section-header-container {
    display: flex; 
    justify-content: center;
    border-bottom: 2px solid @gray-4; 
}

.section-modal__section-header-container.section-modal__section-header-container_text {
    font-weight: bold;  
    font-size: x-large;
    color: @blue-6; 
}

.section-modal__section-body-container { 
    display: flex; 
    justify-content: center; 
} 

.section-modal__section-body-container.section-modal__section-body-container_text  {
    font-size: medium;
}
